[general]
TranslatorName=Александр Шалунов
TranslatorURL=
[menu_102]
70001=&Файл
40065=&Новый
40071=&Открыть
40069=Сохранить &как
40002=В&ыход
70002=&Правка
40051=О&тменить
40042=&Копировать
40043=&Вставить
40054=В&ырезать
40049=&Удалить
40007=Выделить &всё
40015=Снять выделение
70003=&Вид
40004=&Обновить
70004=&Вставка
40057=&Изображение
40058=&Гиперссылка
40063=&Горизонтальная линия
70005=Ф&ормат
40023=&Цвет
40076=&Шрифт
40024=&Полужирный
40025=&Подчёркнутый
40026=&Курсив
40027=&Нумерация
40028=&Маркеры
40033=По &левому краю
40034=По &центру
40035=По &правому краю
70006=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранное
40008=&Копировать выбранное
40006=HTML отчёт - Все пункты
40010=HTML отчёт - Выбранные пункты
40011=Выбрать колон&ки
40012=&Авторазмер колонок
40009=&Свойства
40004=&Обновить
[dialog_112]
1=OK
1005=Перевод:
[strings]
1=Выберите HTML файл для открытия
501=HTML файл
